@charset "utf-8";

/*デフォルトCSSリセット
-------------------------*/
* {
	margin:0;
	padding:0;
}

li {
	list-style:none;
}
h1, h2, h3, p, li, input, textarea, select {
	font-size:100%;
	font-weight:normal;
}
img {
	border:0;
	vertical-align:bottom;
}

/* リンク文字の設定 */
a {
	color:#000000;
	font-size:16px;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#999999;
}

/*共通設定
-------------------------*/
body {
	color:#333;
	font-size:small;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper {
	width:780px;
	margin:auto; 
	padding:0 10px;
	background:url(../images/body_back.jpg) repeat-y;
}

/* header ---------------- */
#header {
	width:780px;
	padding-top:25px;
	margin-bottom:20px;
	position:relative;
}
#header h1 {
	margin-left:25px;
}
#header ul#menu_nav {
	position:absolute;
	top:65px;
	right:50px;
}
#header ul li {
	float:left;
}
#header ul#menu_nav li {
	margin-left:20px;
}

/* メインコンテンツ -------------- */
#page_body {
	width:780px;
	margin:20px 0;
}
#content {
	width:500px;
	float:left;
	margin:0 25px 0 20px;
	display:inline;
	margin-bottom:30px;
}

/* サイド部分------------- */
#side {
	width:220px;
	float:left;
	margin-top:20px;
}
#side #order #info_2 {
	margin-top:0px;
}

/* footer ---------------- */
#footer {
	width:780px;
	clear:both;
	text-align:center;
	background:url(../images/t_footer_back.gif) repeat-x;
}

